body, * {
    margin: 0;
    padding: 0;
    overflow: hidden;
}
#container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    text-align: center;
    flex-direction: column;
    position: relative;
}
p {
    font-size: 18px;
}
button {
    width: 40px;
}